Page MenuHomePhabricator

Special:Contributors show contributors based on a page prefix
Closed, ResolvedPublic

Description

There should be a checkbox or some way to enabled combining all lists of contributors for a page prefix.
This will thus allow the page to show a list of contributors for a page and all sub pages!

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 10 2016, 10:39 AM
Devirk claimed this task.Jul 23 2016, 7:21 PM

Change 304174 had a related patch set uploaded (by Devirk):
Add an option to the Special:contributors to show the contributors to subpages.

https://gerrit.wikimedia.org/r/304174

Change 304174 merged by jenkins-bot:
Add an option to the Special:contributors to show the contributors to subpages.

https://gerrit.wikimedia.org/r/304174

Devirk closed this task as Resolved.Aug 15 2016, 10:19 AM